/*-------default fonts---------*/

@font-face {
  font-family: 'FontAwesome';
  src : url('fontawesome-webfont.eot');
  src : url('fontawesome-webfont.eot?#iefix') format('embedded-opentype'),
        url('fontawesome-webfont.woff2') format('woff2'),
        url('fontawesome-webfont.woff') format('woff'),
        url('fontawesome-webfont.ttf') format('truetype'),
        url('fontawesome-webfont.svg?#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'text-font'; /* oxygen-regular - latin-ext */
  font-style: normal;
  font-weight: 400;
  src: url('oxygen-v6-latin-ext-regular.eot'); /* IE9 Compat Modes */
  src: url('oxygen-v6-latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('oxygen-v6-latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('oxygen-v6-latin-ext-regular.woff') format('woff'), /* Modern Browsers */
       url('oxygen-v6-latin-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('oxygen-v6-latin-ext-regular.svg#Oxygen') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'text-font-bold'; /* oxygen-bold - latin-ext */
  font-style: normal;
  font-weight: 700;
  src: url('oxygen-v6-latin-ext-700.eot'); /* IE9 Compat Modes */
  src: url('oxygen-v6-latin-ext-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('oxygen-v6-latin-ext-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('oxygen-v6-latin-ext-700.woff') format('woff'), /* Modern Browsers */
       url('oxygen-v6-latin-ext-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('oxygen-v6-latin-ext-700.svg#Oxygen') format('svg'); /* Legacy iOS */
}

/*-- lobster font --*/
@font-face {
  font-family: 'identity-font-old';
  font-style: normal;
  src: url('lobster-two-v9-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Lobster Two'), local('LobsterTwo'),
       url('lobster-two-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('lobster-two-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('lobster-two-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('lobster-two-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('lobster-two-v9-latin-regular.svg#LobsterTwo') format('svg'); /* Legacy iOS */
}

/*-- bellevue font --*/
@font-face {
  font-family: 'identity-font';
  font-style: normal;
  font-weight: 400;
  src: url('oxygen-v6-latin-ext-regular.eot'); /* IE9 Compat Modes */
  src: url('oxygen-v6-latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('oxygen-v6-latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('oxygen-v6-latin-ext-regular.woff') format('woff'), /* Modern Browsers */
       url('oxygen-v6-latin-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('oxygen-v6-latin-ext-regular.svg#Oxygen') format('svg'); /* Legacy iOS */
}

/*-- Hobo font --*/
@font-face {
    font-family: 'harlequin';
    src: url('harlequinflf-webfont.eot');
    src: url('harlequinflf-webfont.eot?#iefix') format('embedded-opentype'),
         url('harlequinflf-webfont.woff2') format('woff2'),
         url('harlequinflf-webfont.woff') format('woff'),
         url('harlequinflf-webfont.ttf') format('truetype'),
         url('harlequinflf-webfont.svg#harlequinflfregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/*-------default colors---------*/
/*


#996699 -- viola

#6d476d -- viola scuro

#0E56C1 -- blu

#093572 -- blu scuro

#edf6ff -- celeste chiaro

#e6e6e6 -- sfondo grigio

#a8a8a8 -- testo grigio

#994141 -- rosso bordeaux

*/
/*-------------------------------------------------------------------*/

body {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	font-family: 'text-font', sans-serif;
	background: #E6E6E6;
	font-size: 1.0vw;
}

h4 {
font-family: 'identity-font';
	font-size: 1.6vw;
	margin: 0.3vw 0 0 0;
	font-weight: normal;
	color: #0E56C1;
	position: relative;
}

h4::before {
content:"\f04d";
font-size: 1.0vw;
position: absolute;
left:-3vw;
top: 1.5vh;
color: #a8a8a8;
}

h5 {
font-family: 'text-font-bold';
	font-size: 1.2vw;
	margin: 0 0 0.5vh 0;
	font-weight: normal;
	color: #994141;
	position: relative;
}

p {
	font-size: 0.6vw;
	margin: 0.3vw 0 0 0;
}

ul {
	font-size: 0.7vw;
}

hr {
	margin: 1vw 0 1vw 0;
	border: 0;
	height: 0;
	border-top: 1px solid #E6E6E6;
}

a {
	text-decoration:none;
	outline: none;
}

sup {
	font-size: 70%;
}

:before,
:after {
	font-family: 'FontAwesome';
	font-size: 1.2vw;
	
}

.italic {
font-family: georgia, serif;
font-style: italic;	
}

.bold {
	font-family: 'text-font-bold';
}

.hidden {
	display:none;
		}
		
.visible {
	display:block;
		}

#wrapper {
	width: 85%;
	margin: 1vh auto;
}

.box {
	position: relative;
	background: #fff;
	padding: 0;
	box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
}



#language {
	text-align:right;
}

#language img {
	width: 1.2vw;
}


#toggle_nav {
	display:none;
}


/*
#nav {
	width: 100%;
	background: #9ec6e5;
	padding: 0;
	text-align: center;
}


#nav a {
	color: #000;
	text-decoration:none;
	width: 100%;
	line-height: 1.8vw;
	font-size: 0.8vw;
	margin: 0;
	padding: 0.5vw 1.3vw;

}

#nav a:hover {
background: #1D5A8E;
color: #fff;
}
*/

.nav {
	width: 100%;
    background: #0E56C1;
	padding: 0;
	text-align: right;
}

.nav span.nav_sitename {
display: none;
}

.nav-fixed span.nav_sitename {
display: block;
postion: absolute;
float: left;
font-family: 'identity-font', 'georgia';
font-size: 1.4vw;
color: #fff;
width: auto;
padding: 0 1% 0 1%;
background: #093572;
line-height: 1.8vw;
text-align: center;
}

.nav-fixed {
top: 0;
z-index: 1000;
position: fixed;
background: #0E56C1;
text-align: right;
width: 85%; 
}

.nav a,
.nav-fixed a  {
	color: #fff;
	text-decoration:none;
	width: 100%;
	line-height: 1.8vw;
	font-family: 'text-font-bold';
	font-size: 1.0vw;
	margin: 0;
	padding: 0.5vw 1.8vw;

}


.nav a:hover,
.nav-fixed a:hover {
background: #093572;
color: #fff;
}


#header {
clear:both;
font-family: 'identity-font', 'georgia';
padding: 1%;	
color: #a8a8a8;
}


#identity {
width: 100%;
}

#gate img{
width: 6vw;
}


#name {
font-family: 'text-font';
border-bottom: 1px solid;
font-size: 1.2vw;
margin: 0 0 1.1vh 0;
text-shadow: 0 1px 2px rgba(255, 255, 255, 0.8);
}

#slogan {
font-family: 'identity-font';
text-align: left;
font-size: 1.8vw;
white-space: nowrap;
text-shadow: 0 1px 2px rgba(255, 255, 255, 0.8);
}


#event {
width: 98%;
margin: 1%;
padding: 1% 0 0 0;
}

#event td {
	padding: 1%;
}

#place_year {
font-family: 'identity-font', 'georgia';
font-size: 4.0vw;
white-space:nowrap;
width: 25%;
position: relative;
text-align: right;
line-height: 6vh;
}

#place_year img {
width:18vw;
}

.place {
	position: relative;
}

.place:first-child {
position: relative;
}

.place:first-child:first-letter {
font-size: 200%;
float: left;
line-height: 10vh;
top: -3vh;
}

@-moz-document url-prefix() { 
 .place:first-child:first-letter { margin: -3vh 0 0 0; }
}

.year {
}

#info {
padding-left: 2%;
width: 45%;
}

#title {
font-size: 1.4vw;
}

/* -- title identity
#title {
font-size: 2.5vw;
color: #0E56C1;
font-family: 'identity-font', 'georgia';
}
*/


#title.normal {
font-size: 1.4vw;
color: #000;
}

blockquote#title {
  display:block;
  padding: 1% 1% 1% 5%;
  margin: 0 0 2%;
  position: relative;
}

blockquote#title::before{
  content: "\201C";
  font-family: Georgia, serif;
  font-size: 2.0vw;
  font-weight: bold;
  color: #999;
  position: absolute;
  margin: -0.5vh 0 0 -1.5vw;
}

blockquote#title::after{
  font-family: Georgia, serif;
  font-size: 2.0vw;
  font-weight: bold;
  color: #999;
  content: "\201D";
  position: absolute;
  margin: 1.2vh 0 0 0.5vw;
}


#date {
font-size: 1.4vw;
padding-left: 5%;
}

#address {
font-size: 1.0vw;
padding-left: 5%;
}


#sponsors {
font-size: 0.9vw;
border-left: 2px dashed #ccc;
}

#sponsors a {
	display: inline-block;
	color: #2f5472;
	border: 0px solid;
}

#sponsors a:hover {

font-family: 'text-font-bold';
}

#sponsors img{
width: 9vw;
}

#content {
padding: 1vh 3vw 2vh 3vw;
}

table.place_theme {
	width: 100%;
}

table.place_theme td {
	vertical-align: top;
}

.place_stuff {
	/*float: left;*/
	padding: 0 1vw 1vh 0;
	margin: 0 1vw 0vh 0;
	border-right: 1px solid #E6E6E6;
	width: 18.5vw;
	height: 34vh;
}

.abstract_stuff {
	padding: 0 0 1vh 1vw;
	margin: 0 0 0vh 1vw;
}

img.place_logo {
display: block;
margin: 1vh 2vw 1vh 0;
width: 10vw;
}

img.place_img {
width: 18.5vw;
}


.local_host {
	font-family: 'text-font-bold';
	font-size: 1.0vw;
	color: #6d6d6d;
	background: #e6e6e6;
	padding: 0.3vh 0.3vw;
}

.content_section {
	padding: 2vh 0 2vh 0;
}

.content_section + .content_section {
	border-top: 1px solid #E6E6E6;
}

#intro {
	font-family: 'text-font';
	font-size: 1.2vw;
	color: #0E56C1;
}

#abstract {
	font-size: 0.9vw;
}

a.anchor {
	display: block;
	height: 60px;
}

.text_normal {
	font-size: 0.9vw
	
}


/*----Reservation-----*/

#reservation {
	font-family: 'text-font';
	font-size: 0.9vw;
	position: relative;
}

#reservation a {
	color: #0E56C1;
}

#reservation a img {
	vertical-align: middle;
	width: 2vw;
}


.hotels {

}

.hotel {
	padding: 2vh 2vw 2vh 0;
	width: 30%;
}

.hotel_notes {
	padding: 2vh 2vw 2vh 2vw;
	border-left: 1px solid #E6E6E6;
}


/*----Program-----*/
#program {
	position: relative;
	font-size: 0.8vw;
}

h3.day {
	padding: 10px;
	background: #e6e6e6;
	cursor:pointer;
	font-size: 140%;
	font-family: 'text-font-bold';
}

a h3{
	color: #000;
}

/*
.day_prog {
	background: #f7f7f7;
	padding: 0 1vw 0 1vw;
}
*/

.note {
	font-size: 100%;
}

.program_section {
	margin: 2vh 0 2vh 0;
	padding: 2vh 0 0 0;
}

.program_section + .program_section {
	border-top: 1px solid #E6E6E6;
}


.time {
	width: 12vw;
	padding: 0.5vh 0 0 0;
	float: left;
}


.session {
	overflow:hidden;
	font-size: 0.8vw;
}

.session_title {
	font-size: 180%;
}

.session_abstract {
	font-size: 100%;
}




/*----speech-----*/
#speeches {
	font-size: 0.8vw;
}

ul.speech {
	font-size: 100%;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.speech.selected {
background: #edf6ff;
}

ul.speech li {
margin: 1vh 0 0 0;
padding: 0.5vh 0 0.5vh 0.5vw;
border-left: 0.5vw solid #E6E6E6;
}

ul.speech li.selected {
border-left: 0.5vw solid #0E56C1;
}

.author {
	font-family: 'text-font-bold';
	font-size: 120%;
}

.title_small {
	font-size: 140%;
}

blockquote.title_small {
  display:inline-block;
  padding: 0;
  margin: 0 0 0 0;
  position: relative;
}

blockquote.title_small::before{
  content: "\201C  ";
  font-family: Georgia, serif;
  font-size: 0.9vw;
  font-weight: bold;
  color: #999;
}

blockquote.title_small::after{
  font-family: Georgia, serif;
  font-size: 0.9vw;
  font-weight: bold;
  color: #999;
  content: "  \201D";
}


a.detail_button,
a.doc_button {
	display: inline-block;
	padding: 0.3vw;
	color: #727272;
	font-size: 120%;
	cursor: pointer;
}



a.detail_button:hover,
a.doc_button:hover {
color: #0E56C1;
}

a.detail_button.selected {
color: #e69652;
}

a.detail_button.selected:hover {
color: #0E56C1;
}

.detail {
padding: 1%;
}


/*---//speech---*/




#footer {
text-align:right;
margin: 10px 0px 0px 0px;
font-size:0.7vw;
}

#footer a {
	color: #093572;
}

#footer a:hover {
	text-decoration: underline;
}


.top {
	text-align:right;
	clear:both;
}

.top a {
 display: inline-block;
 padding: 5px 10px 8px 10px;
 text-decoration: none;
 color: #727272;
 font-size: 9pt;
 line-height: 9pt;
}

.top a:hover{
 color: #0E56C1;
}

.pdf_doc {
	color: #093572;
}

/*--------icone-----------*/


.pdf_doc::after {
	content: " \f1c1";
	color: #994141;	
}

.info::after {
	content: "\f05a";	
}

.speech_pres::after {
	content: "\f1c1";	
}

.speech_text::after {
	content: "\f0f6";	
}

.openicon::after {
	content:"\f0d7";
}

.closeicon::after {
	content:"\f0d8";
}

.popup_open::before {
	content:" \f05a";
	color: #994141;
	cursor:pointer;
}

.popup_close::after {
	content:"\f057";
	color: #994141;
	cursor:pointer;
}

.location::before {
	content:"\f015";
	color: #994141;
}

.go_top::after {
	content:"\f01b";
}

.ext_link::after {
	content:" \f08e";
	font-size: 0.9vw;
	color: #994141;
}

.int_link::after {
	content:" \f0c1";
	font-size: 0.9vw;
	color: #994141;
}

.attention::before {
	content:"\f071  ";
	font-size: 0.9vw;
	color: #994141;
}

.transportation::before {
	content:"\f207  ";
	font-size: 0.9vw;
	color: #994141;
}

.no_icon::before {
	content:none;
}

.ext_link {
	color: #093572;
}


.popup_close {
text-align: right;
}


.home_title {
	font-family: 'text-font-bold';
	font-size: 1.8vw;
}


ul.past_events {
list-style-type: none;
position: relative;
width: auto;
line-height: 1.8vw;
text-align: center;
padding: 1vh;
text-align: left;
}

ul.past_events li {
display: inline-block;
padding: 1vh 2vw 1vh 2vw;
box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
text-align: center;
border-radius: 3px;
margin: 1vh 1vw 1vh 0vw;
font-family: 'identity-font', 'georgia';
font-size: 1.7vw;
color: #0E56C1;
vertical-align: top;
}

ul.past_events li:hover {
background: #0E56C1;
color: #fff;
cursor:pointer;
}

ul.past_events li a {
font-family: 'identity-font', 'georgia';
font-size: 1.7vw;
color: #0E56C1;
}


ul.past_events li a:hover {
color: #fff;
}


.past_events .present_event {
font-size: 1.8vw;
padding: 4.7vh 4.6vw 4.7vh 4.6vw;
float: left;
}

.present_event div {
	font-family: 'text-font';
	font-size: 1.0vw;
}



ul.place_info {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.place_info li{

margin-left: 1.5vw;

}

ul.place_info li a {
	font-size: 0.9vw;
}

ul.place_info li a:hover {
	color: #093572;
	cursor:pointer;
}

ul.place_info li.external::before {
	content:" \f05a";
	color: #994141;
	cursor:pointer;
	position: absolute;
	margin-left: -1.5vw;
}



.popup {
	width: 40%;
	font-size: 0.8vw;
	box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
	background: #f2f2f2;
	border: 1px solid #fff;
	padding: 1vw;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -20%;
	z-index: 2000;
	display:none;
}

.popup img {
	width: 35%;
	vertical-align: top;
	float: left;
	margin: 0 1vw 1vh 0
}

img.sponsor_logo {
	vertical-align: middle;
	width: 7vw;
	margin: 0px 2vw 0px 0px;
}

img.host_logo {
	vertical-align: middle;
	width: 8vw;
	margin: 0px 2vw 0px 0px;
}


.text-boxed {
	padding: 0.1vw 0.2vw 0.1vw 0.2vw;
	border-radius: 2px;
	background: #994141;
	color: #fff;
	text-transform: uppercase;
	position: absolute;
	margin-top: 0.2vh;
	margin-left: -3.0vw;
	font-size: 0.6vw;
	font-family: 'text-font-bold';
}

.photo img {
	width: 25vw;
}



/*
@media only screen and (max-width: 700px) {
		
		.hidden {
			display:block;
		}
		
		.visible {
			display:none;
		}
		
		#wrapper {
			width: 95%;
		}
		
		#language img {
		width: 15px;
		}
		
		.box {
			box-shadow:none;
		}

		#header {
			height: 45px;
		}
		
		#toggle_nav {
			display:block;
			float: left;
			margin: 0 20px 0 0;
			background:#e0e0e0;
			color: #fff;
			text-align:center;
			padding: 5px 10px 8px 10px;
		}
		
		#toggle_nav a {
			color: #000;
		}
		

		#nav {
			position: absolute;
			top: 85px;
			width: 70%;			
			background: #e0e0e0;
			height: auto;
			box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
			z-index: 5;
			border: 1px solid #C9C9C9;
			text-align:center;
		}
		#nav a {
			position:relative;
			display:block;
			font-size: 10pt;
			padding: 10px 0 10px 0;
		}
		
		#logo {
			height: 100%;
		}
		
		#logo h1 {
			font-size: 12pt;
			line-height: 45px;
		}
		
		h4 {
			font-size: 10pt;
			margin: 10px 0 0 0;
		}

		p {
			font-size: 8pt;
			margin: 5px 0 0 0;
		}
		
		#content {
			clear:both;
		}
		
	
}

*/

/*------versione stampa-------*/




